/* Helpers */
.hidden,
[hidden] { display: none !important; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.ttu { text-transform: uppercase; }
.ttl { text-transform: lowercase; }
.ttc { text-transform: capitalize; }
.ttn { text-transform: none; }
.fl { float: left; }
.fr { float: right; }
.fn { float: none; }
.shmb { display: none; }
@media (max-width: 767px) {
    .hdmb { display: none; }
    .shmb { display: block; }
}

/* Open hours template */
.site-wrapper-notitle .entry-title {
    display: none !important;
}
.openhours__grid:after {
    content: '';
    display: block;
    clear: both;
}
.openhours__grid--2 .openhours__item { width: 50%; }
.openhours__grid--3 .openhours__item { width: 33.33%; }
.openhours__grid--4 .openhours__item { width: 25%; }
.openhours__grid--5 .openhours__item { width: 20%; }
.openhours__item {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.openhours__item * {
    font-size: 14px;
    line-height: 1.35;
    color: #4A4A4A;
}
.openhours__item h3 {
    margin-top: 0;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: 24px;
    color: #4A4A4A;
    border-bottom: 1px solid #D2CEBD;
}
.openhours__item ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.openhours__item li {
    display: table;
    width: 100%;
}
.openhours__item li.separator {
    display: block;
    height: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #D2CEBD;
}
.openhours__item span {
    display: table-cell;
    vertical-align: top;
}
.openhours__item span:first-of-type {
    width: 275px;
    max-width: 100%;
    padding-right: 30px;
}
@media (max-width: 767px) {
    [class*="openhours__grid--"] .openhours__item {
        float: none;
        width: 100%;
    }
}

/* Extending style.css */
@media only screen and (min-width: 64.063em) {
    .parking-content .column {
        border-left: none;
        border-right: 20px solid #fff;
    }
}
#littleMargin {
    background-color: #510043;
}
#littleMargin .ico3 {
    background-image: url('../img/parking-ico3_white.svg');
}
#littleMargin * {
    color: #fff;
}
#littleMargin hr {
    background-color: #fff;
}
.parking-content .table {
    background-color: #f7f7f7;
}
.parking-content .table hr {
    background-color: #510043;
}
.parking-content .table tr {
    box-shadow: 0 -1px 0 #510043;
}
.parking-content .table h2,
.parking-content .table h4,
.parking-content .table * {
    color: #510043;
}
.parking-calculator {
    background-color: #f7f7f7;
}
.parking-content #openCloseAction {
    border-color: #510043;
}
.parking-calculator h1:before,
.parking-calculator h2:before {
    background: #510043;
}
.noUi-marker {
    background: #510043;
}

/* Newsletter preferences template */
.nletter__preferences {
    position: relative;
    max-width: 800px;
    margin-top: 30px;
}
.nletter__preferences .button__wrap {
    padding-left: 40px;
}
@media (max-width: 767px) {
    .nletter__preferences {
        margin-top: 50px;
    }
    .nletter__preferences .button__wrap {
        padding-left: 0;
    }
}
.nletter__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(255, 255, 255, 0.5);
    /*background-image: url('../img/fancyimg/fancybox_loading.gif');
    background-repeat: no-repeat;
    background-position: center;*/
    transition: all .25s;
}
.nletter__overlay.jsLoading {
    opacity: 1;
    visibility: visible;
}
.nletter__messages {
    margin: 0 0 30px 0;
    padding: 0 0 0 40px;
    list-style: none;
}
.nletter__messages li {
    margin-bottom: 1px;
    padding: 10px 15px;
    font-size: 16px;
    color: #fff;
    background-color: #55aa59;
}
.nletter__messages.error li {
    background-color: #ff0000;
}
.nletter__list {
    margin: 0;
    padding: 0 0 0 20px;
    list-style: none;
}
.nletter__list:after {
    content: '';
    display: block;
    clear: both;
}
.nletter__list li {
    float: left;
    width: 50%;
    margin-bottom: 30px;
    padding: 0 20px;
    white-space: nowrap;
}
@media (max-width: 767px) {
    .nletter__list {
        padding: 0;
    }
    .nletter__list li {
        float: none;
        width: 100%;
        padding: 0;
    }
}
.nletter__list--img,
.nletter__list--checkbox {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.nletter__list--img {
    margin-right: 15px;
}
.nletter__list--checkbox input {
    position: absolute;
    visibility: hidden;
}
.nletter__list--checkbox span {
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    font-size: 22px;
    color: #510043;
}
.nletter__submit {
    cursor: pointer;
}
.nletter__list--checkbox input[type="checkbox"] ~ label {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    border-radius: 0 4px 0 4px;
    border: 2px solid #510043;
    cursor: pointer;
}
@media (max-width: 767px) {
    .nletter__list--checkbox input[type="checkbox"] ~ label {
        width: 2.5rem;
        height: 2.5rem;
        border-width: 3px;
        margin-right: 1rem;
    }
}
.nletter__list--checkbox input[type="checkbox"] ~ label:hover:after {
    opacity: .3;
    visibility: visible;
}
.nletter__list--checkbox input[type="checkbox"] ~ label:after {
    content: '';
    position: absolute;
    top: 20%;
    left: 50%;
    width: 30px;
    height: 30px;
    opacity: 0;
    visibility: hidden;
    background-image: url('../img/icon-checkmark.svg');
    background-size: contain;
    background-repeat: no-repeat;
    transition: all .25s ease-in-out;
    margin-top: -10px;
    margin-left: -10px;
}
@media (max-width: 767px) {
    .nletter__list--checkbox input[type="checkbox"] ~ label:after {
        width: 12px;
        height: 12px;
        margin-top: -6px;
        margin-left: -6px;
    }
}
.nletter__list--checkbox input[type="checkbox"]:checked ~ label:after {
    opacity: 1;
    visibility: visible;
}

/* Koolilaat */
@font-face {
    font-family: 'GraublauSansFP';
    src: url('../fonts/graublau/graublausans-semibold-webfont.eot');
    src: url('../fonts/graublau/graublausans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/graublau/graublausans-semibold-webfont.woff') format('woff'),
         url('../fonts/graublau/graublausans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/graublau/graublausans-semibold-webfont.svg#GraublauSansSemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'GraublauSansFP';
    src: url('../fonts/graublau/graublausans-bold-webfont.eot');
    src: url('../fonts/graublau/graublausans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/graublau/graublausans-bold-webfont.woff') format('woff'),
         url('../fonts/graublau/graublausans-bold-webfont.ttf') format('truetype'),
         url('../fonts/graublau/graublausans-bold-webfont.svg#GraublauSansBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
figure {
    margin: 0;
}
.table {
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
}
.table.fixed {
    table-layout: fixed;
}
.table.auto__height {
    height: auto;
    min-height: inherit;
}
.table__cell {
    display: table-cell;
    vertical-align: middle;
}
.table.half .table__cell {
    width: 50%;
}
@media (max-width: 767px) {
    .table.half .table__cell {
        display: block;
        width: 100%;
    }
}
.table.align__top .table__cell {
    vertical-align: top;
}
.koolilaat,
.koolilaat h1,
.koolilaat h2 {
    font-family: 'GraublauSansFP', sans-serif;
}
.koolilaat h1,
.koolilaat h2,
.koolilaat h3 {
    font-weight: 700;
    text-transform: uppercase;
}
.koolilaat .site-wrapper {
    max-width: 710px;
    margin: 0 auto;
}
@media (max-width: 750px) {
    .koolilaat .site-wrapper {
        padding: 0 35px;
    }
}
.koolilaat__top img {
    max-width: 100%;
}
.koolilaat__top .table__cell:first-child {
    width: 12%;
}
@media (max-width: 767px) {
    .koolilaat__top {
        text-align: center;
    }
    .koolilaat__top .table__cell {
        display: block;
    }
    .koolilaat__top .table__cell:first-child,
    .koolilaat__top .table__cell:nth-child(2) {
        display: inline-block;
        width: 50%;
    }
    .koolilaat__top .table__cell:first-child {
        width: 10%;
    }
    .koolilaat__top .table__cell:nth-child(2) {
        padding-left: 15px;
    }
    .koolilaat__top .table__cell:last-child {
        padding: 15px 0;
    }
}
.koolilaat__top .table__cell.tc {
    padding-left: 45px;
    padding-right: 45px;
}
.koolilaat__top time {
    display: block;
    font-size: 27px;
    font-weight: 700;
    line-height: 20px;
    color: #641b5c;
    margin-bottom: 30px;
}
.koolilaat__top h1,
.koolilaat__top h2 {
    font-size: 22px;
    line-height: 23px;
    color: #641b5c;
    margin-bottom: 5px;
    margin-top: 10px;
}
.koolilaat__top h2:last-child {
    margin-bottom: 0;
}
.pencil__border {
    margin: 0 -25px;
}
.pencil__border img {
    width: 100%;
}
.section__title {
    font-size: 28px;
    margin: 0;
    margin-bottom: 10px;
}
.program__item {
    margin-bottom: 20px;
}
.program__item time {
    display: block;
    font-size: 23px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 5px;
}
.program__item p {
    margin-top: 0;
}
.program__item .clock {
    font-size: 17px;
    text-decoration: underline;
    color: #641b5c;
}
.program__item strong {
    font-family: 'GraublauSansFP', sans-serif;
}
.img__left-grid {
    font-size: 0;
    margin: 0 -7px;
}
.img__left-grid .grid__item {
    display: inline-block;
    width: 50%;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 7px;
    margin-bottom: 20px;
}
@media (max-width: 550px) {
    .img__left-grid .grid__item {
        width: 100%;
    }
}
.img__left-grid figure.table {
    height: 70px;
}
.img__left-grid h3,
.img__left-grid a {
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    color: #010001;
    margin: 0;
}
.img__left-grid h3 {
    padding-left: 15px;
}
.img__left-grid h3 strong,
.img__left-grid a strong {
    font-weight: 700;
    text-transform: uppercase;
}
.img__left-grid a:hover {
    text-decoration: underline;
}
.img__left-grid img {
    max-width: 100%;
}
.img__left-grid .img__cell {
    position: relative;
    width: 130px;
    height: 70px;
    text-align: center;
    border: 1px solid #231d1f;
    border-radius: 2px;
}
.img__left-grid .img__cell:hover .arrow__down {
    background-color: #641b5c;
}
.img__left-grid .arrow__down {
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: center;
    background-color: #231d1f;
    transition: all .25s ease-in-out;
    padding: 3px;
}
.img__left-grid .arrow__down img {
    max-height: 10px;
}
.img__left-grid .arrow__down svg {
    width: 10px;
    height: 10px;
}

/* Modal */
.button__wrap {
    margin-bottom: 15px;
    text-align: center;
}
.readmore__button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 15px;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    color: #641b5c;
    border: 1px solid #641b5c;
    transition: all .25s;
    cursor: pointer;
}
.readmore__button:hover {
    color: #fff;
    background-color: #641b5c;
}
.modal__content {
    display: none;
    max-width: 800px;
}
.featherlight .modal__content {
    display: block;
}
.modal__content--inner {
    padding: 30px;
}
.modal__content h2 {
    font-size: 28px;
}
.modal__content h3 {
    font-size: 24px;
}
.modal__content h4 {
    font-size: 21px;
}
.modal__content h5 {
    font-size: 18px;
}
.modal__content h6 {
    font-size: 16px;
}
.modal__content p {
    margin-bottom: 20px;
}
.modal__content blockquote {
    display: block;
    margin: 0 0 20px 0;
    padding: 10px 20px;
    color: #444;
    border-left: 2px solid #ccc;
}
.modal__content blockquote p {
    margin: 0;
    color: #444;
}
.modal__content a {
    color: #641b5c;
    outline: none;
}
.modal__content ul,
.modal__content ol {
    margin: 0 0 20px 0;
    padding: 0 0 0 30px;
}

/* Featherlight customization */
.featherlight .featherlight-close-icon {
    width: 40px;
    font-size: 20px;
    line-height: 40px;
}

/* Gift card */
.gc__main:after {
    content: '';
    display: block;
    clear: both;
}
.gc__content {
    float: left;
    width: 70%;
}
.gc__content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
[class*="gc__block"] {
    margin-bottom: 20px;
    padding: 35px;
    border-radius: 0 10px 0 10px;
    background-color: #f7f7f7;
}
[class*="gc__block"] h2,
[class*="gc__block"] h3,
[class*="gc__block"] h4,
[class*="gc__block"] h5,
[class*="gc__block"] h6 {
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
    color: #510043;
}
[class*="gc__block"] h4 {
    font-size: 3rem;
}
[class*="gc__block"] h5 {
    font-size: 1.9rem;
}
[class*="gc__block"] h6 {
    font-size: 1.6rem;
}
[class*="gc__block"] a {
    font-weight: 700;
    color: #510043;
    transition: all .25s;
}
[class*="gc__block"] a:hover {
    color: #371431;
}
[class*="gc__block"] ul,
[class*="gc__block"] ol {
    margin: 0 0 15px 0;
    padding: 0 0 0 25px;
}
.gc__grid:after {
    content: '';
    display: block;
    clear: both;
}
.gc__grid--half {
    float: left;
    width: 50%;
    padding-right: 15px;
}
.gc__grid--half:last-of-type {
    padding-left: 15px;
    padding-right: 0;
}
.gc__sidebar {
    float: left;
    width: 30%;
    padding-left: 80px;
}
.gc__sidebar h4 {
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
    color: #510043;
}
.gc__sidebar iframe {
    width: 100%;
    height: 450px;
}
@media (max-width: 1100px) {
    .gc__content {
        width: 65%;
    }
    .gc__sidebar {
        width: 35%;
        padding-left: 20px;
    }
}
@media (max-width: 900px) {
    .gc__content,
    .gc__sidebar {
        float: none;
        width: 100%;
        padding: 0;
    }
}
@media (max-width: 650px) {
    [class*="gc__block"] {
        padding: 20px;
    }
    .gc__grid--half {
        float: none;
        width: 100%;
        padding-left: 0;
    }
    .gc__grid--half:last-of-type {
        padding-left: 0;
    }
}

/* Content page (new layout) */
.main:after {
    content: '';
    display: block;
    clear: both;
}
.content {
    float: left;
    width: 75%;
    max-width: 920px;
    padding-right: 30px;
}
.content * {
    line-height: 1.45;
    color: #510043;
}
.content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.content p,
.content li {
    font-size: 1.6rem;
}
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 1.2;
    letter-spacing: -0.01em;
}
.content a {
    font-weight: 700;
}
.content a:hover {
    text-decoration: none;
}
.sidebar {
    float: left;
    width: 25%;
}
.sidebar__inner {
    padding: 30px 40px;
    border-radius: 0 20px 0 20px;
    background-color: #510043;
}
.sidebar__inner * {
    color: #fff;
}
.sidebar__inner h2,
.sidebar__inner h3,
.sidebar__inner h4,
.sidebar__inner h5,
.sidebar__inner h6 {
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 1.2;
    letter-spacing: -0.01em;
}
.sidebar__inner ul {
    padding-left: 17px;
}
.sidebar__inner ul ul {
    margin: 5px 0;
}
.sidebar__inner a {
    font-weight: 700;
    text-decoration: none;
}
.sidebar__inner a:hover {
    text-decoration: underline;
    color: #fff;
}
.sidebar__inner .current_page_item > a {
    font-size: 140%;
}
.sidebar__inner .page_item_has_children .children {
    display: none;
}
.sidebar__inner .page_item_has_children.current_page_parent .children,
.sidebar__inner .page_item_has_children.current_page_item .children {
    display: block;
}
@media (max-width: 900px) {
    .content,
    .sidebar {
        float: none;
        width: 100%;
        padding: 0;
    }
}

/* Homepage (guidebook) */
.gb__content--wrap {
    overflow: hidden; /* Clearfix */
}
.gb__img {
    float: left;
    width: 25%;
}
.gb__img img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.gb__content {
    float: left;
    width: 60%;
    padding-left: 50px;
}
@media (max-width: 1025px) {
    .gb__img,
    .gb__content {
        float: none;
        width: 100%;
        padding: 0;
    }
    .gb__img {
        margin-bottom: 30px;
    }
}

/* Cinema schedule */
#cinema-schedule .navigation {
    position: relative;
    height: 20px;
    padding: 10px 12px;
    /*background-color: #fff;*/
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}
#cinema-schedule .navigation.navigation-cinema {
    padding-left: 0;
}
#cinema-schedule .navigation button {
    height: 20px;
    border: 1px solid #cdc8b6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #8d8157;
    font-size: 10px;
    font-weight: 800;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbf7), to(#efeee6));
    background: -moz-linear-gradient(100% 100% 90deg, #efeee6, #fbfbf7);
    background: -o-linear-gradient(#efeee6, #fbfbf7);
}
#cinema-schedule .navigation button:hover {
    cursor: pointer;
    border: 1px solid #bbb6a2;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbfbf9), to(#e1dfd2));
    background: -moz-linear-gradient(100% 100% 90deg, #e1dfd2, #fbfbf9);
    background: -o-linear-gradient(#e1dfd2, #fbfbf9);
    color: #80754e;
}
#cinema-schedule .navigation button:active {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1dfd2), to(#fbfbf9));
    background: -moz-linear-gradient(100% 100% 90deg, #fbfbf9, #e1dfd2);
    background: -o-linear-gradient(#fbfbf9, #e1dfd2);
}
#cinema-schedule .navigation .previous {
    float: left;
}
#cinema-schedule .navigation .next {
    float: right;
}
#cinema-schedule .navigation .time {
    margin: 0;
    font-size: 13px;
    font-weight: 800;
    text-align: center;
    color: #a5a08d;
}
#cinema-schedule .navigation button.disabled {
    visibility: hidden;
    height: 20px;
    border: 1px solid #ccc;
    color: #aaa;
    background: #f1f1f1;
}
#cinema-schedule .navigation .time .today {
    color: #4d2047;
    font-size: 19px;
    font-weight: 800;
    text-transform: uppercase;
}
#cinema-schedule .navigation .time .date_i18n {
    display: inline-block;
    margin-top: 5px;
}
#cinema-schedule .day {
    display: none;
}
#cinema-schedule .day.active {
    display: block;
    padding-left: 0;
}
#cinema-schedule li {
    display: block;
    position: relative;
    float: left;
    min-width: 290px;
    width: 48.5%;
    height: 119px;
    margin-right: 6px;
    margin-bottom: 6px;
    color: #fff;
}
#cinema-schedule .image {
    height: 110px;
    width: 75px;
    display: block;
    text-align: center;
    overflow: hidden;
    position: relative;
    float: left;
    margin-right: 13px;
}
#cinema-schedule .image span {
    height: 110px;
    width: 155px;
    display: block;
    text-align: center;
    position: absolute;
    top: 0px;
    left: -40px;
}
#cinema-schedule img {
    height: 110px;
    width: auto;
    text-align: center;
}
#cinema-schedule .Solaris.Kino .image,
.Apollo.Kino .image {
    border: 4px solid #272727;
}
#cinema-schedule .Kino.Artis,
#cinema-schedule .Kino.Apollo {
    background: transparent;
}
#cinema-schedule .Kino.Artis .image {
    border: 4px solid #272727;
}
#cinema-schedule .title {
    display: block;
    font-size: 15px;
    font-weight: 800;
    color: #000;
    text-decoration: none;
    margin-top: 13px;
    /*margin-bottom: 5px;*/
}
#cinema-schedule .title:hover {
    text-decoration: underline;
}
#cinema-schedule .Solaris.Kino .original,
.Apollo.Kino .original {
    display: block;
    color: #6d6d6d;
    /* #ffc7c4; */
    
    font-size: 12px;
    height: 35px;
}
#cinema-schedule .Kino.Artis .original {
    display: block;
    color: #6d6d6d;
    font-size: 12px;
    height: 35px;
}
#cinema-schedule li .time {
    display: block;
    position: absolute;
    bottom: 13px;
    /*left: 95px;*/
    left: 88px;
    font-size: 21px;
    font-weight: 800;
    color: #fff;
    padding: 8px 12px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
#cinema-schedule .Solaris.Kino .time,
.Apollo.Kino .time {
    background: #F27B00; /* #981108; */
}
#cinema-schedule .Kino.Artis .time {
    background: #272727;
}
#cinema-schedule li .source {
    display: block;
    position: absolute;
    bottom: 13px;
    right: 15px;
    text-indent: -40000px;
}
#cinema-schedule .Solaris.Kino .source,
.Apollo.Kino .source {
    background: url('img/schedule-apollo-logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 96px;
    height: 23px;
    margin-top: 7px;
    bottom: 21px;
}
#cinema-schedule .Kino.Artis .source {
    background: url('img/schedule-artis-logo.gif');
    width: 82px;
    height: 28px;
    margin-top: 1px;
    bottom: 20px;
}

/* Solaris club registration template */
#club-registration {
    /*font-family: 'Droid Sans', arial, serif;*/
    border-top: 1px solid #e2dfd2;
    font-size: 15px;
    color: #4b474a;
    padding-top: 20px;
}
#club-registration .clubInfo {
    line-height: 150%;
    padding-bottom: 20px;
}
#club-registration .clubInfo p {
    margin-bottom: 10px;
}
#club-registration .clubInfo ul li {
    margin-left: 40px;
    margin-bottom: 5px;
    list-style-type: disc;
}
#club-registration .clubInfo ul {
    margin-bottom: 10px;
}
#club-registration input {
    margin: 0px;
}
#club-registration .language,
#club-registration .gender {
    margin-bottom: 10px;
}
#club-registration .gender {
    margin-bottom: 30px;
}
#club-registration .language legend,
#club-registration .gender legend {
    float: left;
    width: 74px;
    color: #666;
}
#club-registration .language label,
#club-registration .gender label {
    width: 67px;
    display: inline-block;
}
#club-registration .language label,
#club-registration .gender label {
    width: 67px;
    display: inline-block;
}
#club-registration .language label.eng {
    width: 50px;
}
#club-registration .language input,
#club-registration .gender input {
    vertical-align: bottom;
    margin-right: 5px;
}
#club-registration .checkboxid_2 {
    margin-top: 10px;
    line-height: 150%;
}
#club-registration .info {
    margin-top: 20px;
    color: #222;
    line-height: 22px;
}
#club-registration .checkboxid_2 input {
    margin-right: 5px;
}
#club-registration .contact-information {
    margin-bottom: 20px;
}
#club-registration .input_kastid {
    position: relative;
    background: #fff;
    padding-top: 15px;
    background: #986b97;
    color: #fff;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 10px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(1, rgb(152, 107, 151)), color-stop(0, rgb(122, 83, 121)));
    background-image: -moz-linear-gradient( center bottom, rgb(152, 107, 151) 100%, rgb(122, 83, 121) 0%);
}
#club-registration .checkboxid_3 {
    padding: 0px 15px 15px 15px;
}
#club-registration .checkboxid_3 input {
    margin-right: 5px;
    vertical-align: bottom;
}
#club-registration .checkboxid_3 label {
    display: inline-block;
    width: 100px;
}
#club-registration #submit {
    display: block;
    padding: 5px 0;
    background: #4d2047;
    border: #fff;
    width: 100%;
    font-size: 30px;
    text-transform: uppercase;
    color: #fff;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border: 2px solid #fff;
    margin: 0;
    cursor: pointer;
    position: absolute;
    top: 122px;
}
#club-registration .tekst_suur {
    display: block;
    width: 300px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #aaa;
    padding: 5px 10px;
    margin-bottom: 10px;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.05);
}
#club-registration .age input {
    display: block;
    width: 55px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #aaa;
    padding: 5px 10px;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.05);
}
#club-registration .age label {
    padding-top: 5px;
    display: block;
    width: 50px;
    float: left;
    margin-right: 10px;
}
#club-registration .checkboxid_1 {
    margin-bottom: 10px;
}
#club-registration .gform_wrapper ul.gfield_checkbox li,
#club-registration .gform_wrapper ul.gfield_radio li {
    overflow: visible;
}
[id*="gform_submit_button_"] {
    padding: 5px 30px;
    background: #4d2047;
    border: #fff;
    font-size: 30px !important;
    font-weight: 700;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    margin: 0;
    cursor: pointer;
    position: relative;
    color: #fff;
}

/* News archive */
.category__main .navigation {
    margin-bottom: 20px;
}
.news__list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.news__item {
    margin-bottom: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fafafa;
}
.news__item:after {
    content: '';
    display: block;
    clear: both;
}
.news__link {
    display: block;
    text-decoration: none;
}
.news__title {
    margin-bottom: 3px !important;
    font-size: 2.4rem;
}
.news__date {
    display: block;
    margin-top: -5px;
    margin-bottom: 10px;
    font-size: 1.4rem;
    font-weight: 400;
    color: #a5a08d;
}
.news__excerpt,
.news__excerpt * {
    font-weight: 400;
    color: #a5a08d;
}
.news__readmore {
    display: inline-block;
    float: right;
    margin-top: 10px;
    padding: 5px 15px;
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    background-color: #510043;
    transition: all .25s;
}
.news__readmore:hover {
    background-color: #38002e;
}

/* Single view (news) */
.title__date {
    display: inline-block;
    padding-left: 5px;
    font-size: 60%;
    color: #a5a08d;
}

/* Meelelahutus template */
.entertainment__navigation {
    position: relative;
    margin-bottom: 20px;
    padding: 10px 15px;
    text-align: center;
    background-color: #fafafa;
}
.navigation .previous,
.navigation .next {
    position: absolute;
    top: 50%;
    left: 15px;
    font-size: 1.6rem;
    text-decoration: none;
    transition: all .25s;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.navigation .next {
    left: auto;
    right: 15px;
}
.navigation .previous:hover,
.navigation .next:hover {
    opacity: .75;
}
.navigation .time {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.6rem;
    line-height: 1;
    text-transform: uppercase;
    color: #a5a08d;
}
.event__heading {
    margin-bottom: 20px !important;
    padding-bottom: 12px;
    font-size: 2.4rem;
    border-bottom: 1px solid #fafafa;
}
.event {
    margin-bottom: 20px;
}
.event:after {
    content: '';
    display: block;
    clear: both;
}
.event__time {
    display: inline-block;
    padding: 10px 15px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
    color: #8d8157;
    background-color: #f2f1e9;
}
.event__image {
    float: left;
    width: 20%;
    padding-right: 30px;
}
.event__image a {
    display: block;
    border: 5px solid #f2f1e9;
    background-color: #8d8157;
}
.event__text {
    float: left;
    width: 60%;
}
.event__title {
    margin-bottom: 0 !important;
}
.event__title a {
    font-size: 2rem;
    text-decoration: none;
}
.event__title a:hover {
    text-decoration: underline;
}
@media (max-width: 650px) {
    .event__image,
    .event__text {
        float: none;
        width: 100%;
        padding: 0;
    }
    .event__image a {
        display: inline-block;
        margin-bottom: 10px;
    }
}

/* Offers template */
.offers__list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.offer__item {
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #fafafa;
}
.offer__item:after {
    content: '';
    display: block;
    clear: both;
}
.offer__image {
    float: left;
    width: 20%;
}
@media (max-width: 767px) {
    .offer__image {
        width: 100%;
        margin-bottom: 20px;
    }
}
.offer__image img {
    border: 5px solid #f2f1e9;
    background-color: #8d8157;
}
.offer__text {
    float: left;
    width: 60%;
    padding-left: 20px;
}
@media (max-width: 767px) {
    .offer__text {
        width: 80%;
        padding-left: 0;
        padding-right: 20px;
    }
}
.offer__title {
    margin-bottom: 0 !important;
}
.offer__title a {
    display: inline-block;
    font-size: 2rem;
    text-decoration: none;
    line-height: 1.3;
}
.offer__title a:hover {
    text-decoration: underline;
}
.offer__excerpt {
    margin-top: 0;
}
.offer__expire {
    float: left;
    width: 20%;
    text-align: center;
}
.offer__label {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}
.offer__time {
    display: inline-block;
    font-weight: 700;
    border-radius: 5px;
    background-color: #510043;
    color: #fff;
    padding: 7px 12px;
}

/* Images gallery shortcode */
.swiper-slide {
    cursor: pointer;
}
.images__gallery {
    margin-bottom: 25px;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url('../img/arrow-left.svg');
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url('../img/arrow-right.svg');
}

/* Image alignment inside WYSIWYG (WordPress specific) */
img.alignright {
    float: right;
    margin: 0 0 20px 20px;
}
img.alignleft {
    float: left;
    margin: 0 20px 20px 0;
}
img.aligncenter {
    display: block;
    margin: 0 auto 20px auto;
}
@media (max-width: 767px) {
    img.alignright,
    img.alignleft {
        float: none;
        margin: 0 0 20px 0;
    }
}
